Bug 827920 - [abrt] evolution-3.4.1-2.fc17: g_object_ref: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.1-2.fc17: g_object_ref: Process /usr/bin/evolution was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi2-atk (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b396e875fbb7dca6db65406176b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 14:27 EDT by chrys87
Modified: 2013-08-01 00:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:01:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.71 KB, text/plain)
2012-06-03 14:27 EDT, chrys87
no flags Details
File: xsession_errors (135.45 KB, text/plain)
2012-06-03 14:27 EDT, chrys87
no flags Details
File: maps (58.81 KB, text/plain)
2012-06-03 14:27 EDT, chrys87
no flags Details
File: dso_list (20.03 KB, text/plain)
2012-06-03 14:27 EDT, chrys87
no flags Details
File: build_ids (7.77 KB, text/plain)
2012-06-03 14:27 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-06-03 14:27:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
crash_function: g_object_ref
executable:     /usr/bin/evolution
kernel:         3.3.7-1.fc17.i686.PAE
pid:            2063
pwd:            /home/chrys
time:           So 03 Jun 2012 20:02:38 CEST
uid:            1000
username:       chrys

backtrace:      Text file, 27354 bytes
build_ids:      Text file, 7954 bytes
dso_list:       Text file, 20514 bytes
maps:           Text file, 60219 bytes
xsession_errors: Text file, 138701 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

core_backtrace:
:72a78e5847730928a002fd2c9719c4258a54e265 0x11739 g_object_ref libgobject-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x1320c - libatk-bridge.so -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x36dba g_hash_table_foreach libglib-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x8abf spi_cache_foreach libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x12bb6 - libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0xfd2b - libatk-bridge.so -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:7dffa403ec285a984f974bf5162b3a4ef5243a3e 0x884e - libatspi.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:bff347c1c961066bd040f87b9de8a586edda0134 0x1cc3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=chrys.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-Hs2JRa
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:
:
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=935
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:
:SHLVL=1
:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BkNko6XEt3,guid=b019d3d5ac818c6dc529738800000095
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chrys-fuscp2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/939,unix/unix:/tmp/.ICE-unix/939
:GPG_AGENT_INFO=/run/user/chrys/keyring-Hs2JRa/gpg:0:1
:SSH_AUTH_SOCK=/run/user/chrys/keyring-Hs2JRa/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1796

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32159                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32159                32159                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chrys/.xsession-errors
:pos:	3632835
:flags:	02002
:2:/home/chrys/.xsession-errors
:pos:	3632835
:flags:	02002
:3:socket:[308737]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[313674]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[308738]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[308739]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[308740]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/chrys/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:14:/var/tmp/etilqs_eAvcmD6JFwvRrSl (deleted)
:pos:	28
:flags:	02100002
:15:/var/tmp/etilqs_ZEP4VR6JfozZjaN (deleted)
:pos:	2056
:flags:	02500002
:16:/var/tmp/etilqs_b8s5LawWkSTM6Vz (deleted)
:pos:	2048
:flags:	02500002
:17:/home/chrys/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:18:/var/tmp/etilqs_eI2v1jtcTZyvFeV (deleted)
:pos:	28
:flags:	02100002
:19:/var/tmp/etilqs_NmFte1ck4iWm82H (deleted)
:pos:	2056
:flags:	02500002
:20:/var/tmp/etilqs_V9VD9oaRTVLe8ke (deleted)
:pos:	2048
:flags:	02500002
:21:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:22:/var/tmp/etilqs_gjXIaobZKbDLADe (deleted)
:pos:	28
:flags:	02100002
:23:/var/tmp/etilqs_lKbJ4nXJXOrnhDD (deleted)
:pos:	2048
:flags:	02500002
:24:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:25:/var/tmp/etilqs_wkGenQ6THhm4ab6 (deleted)
:pos:	28
:flags:	02100002
:26:/var/tmp/etilqs_C9yGCn9S7NGrAka (deleted)
:pos:	2048
:flags:	02500002
:27:/home/chrys/.local/share/evolution/mail/local/folders.db
:pos:	40
:flags:	02100002
:28:/home/chrys/.local/share/evolution/mail/local/..ibex.index
:pos:	6144
:flags:	0100002
:29:/home/chrys/.local/share/evolution/mail/local/..ibex.index.data
:pos:	0
:flags:	0102002
:30:/home/chrys/.local/share/evolution/mail/local/.Drafts.ibex.index
:pos:	6144
:flags:	0100002
:31:/home/chrys/.local/share/evolution/mail/local/.Drafts.ibex.index.data
:pos:	0
:flags:	0102002
:32:/home/chrys/.local/share/evolution/mail/local/.Outbox.ibex.index
:pos:	6144
:flags:	0100002
:33:/home/chrys/.local/share/evolution/mail/local/.Outbox.ibex.index.data
:pos:	0
:flags:	0102002
:34:/home/chrys/.local/share/evolution/mail/local/.Sent.ibex.index
:pos:	6144
:flags:	0100002
:35:/home/chrys/.local/share/evolution/mail/local/.Sent.ibex.index.data
:pos:	0
:flags:	0102002
:36:/home/chrys/.local/share/evolution/mail/local/.Templates.ibex.index
:pos:	6144
:flags:	0100002
:37:/home/chrys/.local/share/evolution/mail/local/.Templates.ibex.index.data
:pos:	0
:flags:	0102002
:38:/home/chrys/.local/share/evolution/mail/vfolder/folders.db
:pos:	3072
:flags:	02100002
:39:socket:[308820]
:pos:	0
:flags:	02004002
:40:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:41:/home/chrys/.local/share/evolution/mail/1174415396.8467.20@chrys-pc/folders.db
:pos:	6144
:flags:	02100002
:42:/home/chrys/.cache/evolution/mail/1262879120.4727.1@chrys-laptop.home/folders.db
:pos:	40
:flags:	02100002
:43:/home/chrys/.cache/evolution/mail/1262881682.4727.4@chrys-laptop.home/folders.db
:pos:	3072
:flags:	02100002
:44:/home/chrys/.cache/evolution/mail/1262883059.6002.1@chrys-laptop.home/folders.db
:pos:	40
:flags:	02100002
:45:/home/chrys/.cache/evolution/mail/1262893988.2223.1@chrys-laptop.home/folders.db
:pos:	40
:flags:	02100002
:46:/home/chrys/.cache/evolution/mail/1269615632.2446.1@chrys-laptop.home/folders.db
:pos:	40
:flags:	02100002
:47:/home/chrys/.cache/evolution/mail/1270662715.2324.1@chrys-laptop.home/folders.db
:pos:	40
:flags:	02100002
:48:/var/tmp/etilqs_AWa2il4XezmhUAO (deleted)
:pos:	28
:flags:	02100002
:49:socket:[579623]
:pos:	0
:flags:	02004002
:50:/var/tmp/etilqs_pgAM6SMLKeGMV8e (deleted)
:pos:	3084
:flags:	02500002
:51:socket:[316435]
:pos:	0
:flags:	04002

var_log_messages:
:Jun  3 20:02:38 chrys kernel: [ 1291.631368] evolution[2063]: segfault at 8 ip 46759739 sp bfdd0070 error 4 in libgobject-2.0.so.0.3200.1[46748000+4c000]
:Jun  3 20:02:39 chrys abrt[2840]: Saved core dump of pid 2063 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-06-03-20:02:38-2063 (98979840 bytes)
Comment 1 chrys87 2012-06-03 14:27:45 EDT
Created attachment 588905 [details]
File: backtrace
Comment 2 chrys87 2012-06-03 14:27:48 EDT
Created attachment 588906 [details]
File: xsession_errors
Comment 3 chrys87 2012-06-03 14:27:50 EDT
Created attachment 588907 [details]
File: maps
Comment 4 chrys87 2012-06-03 14:27:52 EDT
Created attachment 588908 [details]
File: dso_list
Comment 5 chrys87 2012-06-03 14:27:55 EDT
Created attachment 588909 [details]
File: build_ids
Comment 6 Milan Crha 2012-06-04 06:11:51 EDT
Thanks for a bug report. The crash happens in at-spi2-atk code, thus I'm moving this there.
Comment 7 chrys87 2013-06-04 14:52:05 EDT
Thanks
Comment 8 Fedora End Of Life 2013-07-03 20:22:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:01:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.